<table class="table table-hover">
    <tr>
        <td width="70em">
            <a href="{{url_for('user',username=post.author.username)}}">
                    <img src="{{ post.author.avatar(40) }}" />
            </a>
        </td>
        <td>
            {% set user_link %}
                    <a href="{{ url_for('user', username=post.author.username) }}">
                        {{ post.author.username }}
                    </a>
                {% endset %}
                {{ _('%(username)s said %(when)s',
                    username=user_link, when=moment(post.timestamp).fromNow()) }}
            <br>
            <span id="post{{ post.id }}">{{ post.body }}</span>
            {% if post.language and post.language != g.locale %}
            <br><br>
            <span id="translation{{ post.id }}">
                <a href="javascript:translate(
                            '#post{{ post.id }}',
                            '#translation{{ post.id }}',
                            '{{ post.language }}',
                            '{{ g.locale }}');">
                            {{ _('Translate') }}
                </a>
            </span>
            {% endif %}
        </td>
    </tr>
</table>